"""
Remove Virusdie registration from CLN
"""
from logging import getLogger


logger = getLogger(__name__)


def migrate(migrator, database, fake=False, **kwargs):
    pass


def rollback(migrator, database, fake=False, **kwargs):
    pass
